.bodier>.specialSlide.striplayer[data-tipo="mod_catalogo"] {padding:0;margin: 0 auto;background:rgba(21,21,21,.9);}

/* .bodier>.container.striplayer.specialSlide .grid.arrays {width:100%;} */
.specialSlide.striplayer .grid .catalog .cell{border: .3rem solid transparent;}
.specialSlide.striplayer .catalog .cell>.mod {border:0;}
.specialSlide.striplayer .catalog .cell>.mod:after {content:none;}
.specialSlide.striplayer .catalog .mediaBox {display:block;}
.specialSlide.striplayer .catalog .mediaBox .ima {float:none}
.specialSlide.striplayer .grid:not(.listas) .gridBox .mod:not(.no_ima) .mediaBox>a:after {content:none}

.catalog .cell .overBox,
.catalog .mainBox > .txtBox {width:100%;padding:0 2rem;top:auto;bottom:0;left:0;
  background: -moz-linear-gradient(bottom,rgba(0,0,0,0) 0,rgba(0,0,0,.66) 100%);
  background: -webkit-linear-gradient(bottom,rgba(0,0,0,0) 0,rgba(0,0,0,.66) 100%);
  background: linear-gradient(to bottom,rgba(0,0,0,0) 0,rgba(0,0,0,.66) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#80000000', GradientType=0 );
}
.catalog.slideH .txtBox .maintitle {font-size:1.8rem;font-weight: 400;line-height:1.2;padding:1rem 0;left:1rem;}
.specialSlide.striplayer .catalog.slideH .txtBox .maintitle {font-size:2rem;}

.specialSlide.striplayer .arrays .slideH + .controlBox,
.specialSlide.striplayer .arrays .slideH + .spinnBox + .controlBox,
.specialSlide.striplayer .arrays .gridBox ~ .controlBox {margin-top: 0;position: static;}

.specialSlide.striplayer .arrays .slideH ~ .controlBox .arrow {width: 15%;display: flex;height: 100%;align-items: center;justify-content: center;position: absolute;top: 0;z-index: 1;}
.specialSlide.striplayer .arrays .gridBox ~ .controlBox .back_ {left:0;margin-left: -15%;}
.specialSlide.striplayer .arrays .gridBox ~ .controlBox .next_ {right:0;margin-right: -15%;}

.specialSlide.striplayer .catalog ~ .controlBox .arrow:before {content: '';display: inline-block;position: absolute;top: 0;width: 100%;height: 100%;}
.specialSlide.striplayer .catalog ~ .controlBox .back_:before {left: 0;background: -moz-linear-gradient(left,rgba(0,0,0,.85) 0,rgba(0,0,0,0) 100%);background: -webkit-linear-gradient(left,rgba(0,0,0,.85) 0,rgba(0,0,0,0) 100%);background: linear-gradient(to left,rgba(0,0,0,.85) 0,rgba(0,0,0,0) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9000000', endColorstr='#00000000', GradientType=1 );}
.specialSlide.striplayer .catalog ~ .controlBox .next_:before {right:0;background: -moz-linear-gradient(right,rgba(0,0,0,.85) 0,rgba(0,0,0,0) 100%);background: -webkit-linear-gradient(right,rgba(0,0,0,.85) 0,rgba(0,0,0,0) 100%);background: linear-gradient(to right,rgba(0,0,0,.85) 0,rgba(0,0,0,0) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9000000', endColorstr='#00000000', GradientType=1 );}



@media only screen and (min-width: 1260px){
.bodier>.container.striplayer.specialSlide .grid.arrays {width: 104.4em;}
}

@media only screen and (min-width: 1400px){
.bodier>.container.striplayer.specialSlide .grid.arrays {width: 121.2rem;}
}

@media (max-width: 1259px) {
.bodier>.container.striplayer.specialSlide .grid.arrays {width: 100%;}
.specialSlide.striplayer .arrays .gridBox ~ .controlBox .arrow {width:10%;}
.specialSlide.striplayer .arrays .gridBox ~ .controlBox .back_ {margin-left:0;}
.specialSlide.striplayer .arrays .gridBox ~ .controlBox .next_ {margin-right: 0;}
.specialSlide.striplayer .catalog ~ .controlBox .back_:before {background: -moz-linear-gradient(right,rgba(0,0,0,.85) 0,rgba(0,0,0,0) 100%);background: -webkit-linear-gradient(right,rgba(0,0,0,.85) 0,rgba(0,0,0,0) 100%);background: linear-gradient(to right,rgba(0,0,0,.85) 0,rgba(0,0,0,0) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9000000', endColorstr='#00000000', GradientType=1 );}
.specialSlide.striplayer .catalog ~ .controlBox .next_:before {background: -moz-linear-gradient(left,rgba(0,0,0,.85) 0,rgba(0,0,0,0) 100%);background: -webkit-linear-gradient(left,rgba(0,0,0,.85) 0,rgba(0,0,0,0) 100%);background: linear-gradient(to left,rgba(0,0,0,.85) 0,rgba(0,0,0,0) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9000000', endColorstr='#00000000', GradientType=1 );}
}
